
/* DO NOT USE SHORTHAND FOR BACKGROUND PNG's because pngFix will not work */

#DOMWindow #introProfile p {
	padding: 0 10px 10px 0;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
		color:#000;
		
}

 

#DOMWindow #profile {
	width: 832px;
	position:relative;
	margin: 0;
	padding:0;
	overflow: hidden; /* need this to make the profile return a height */
}

/* profile 1 */
#DOMWindow #profile .profile1 {
	width: 500px;
	height: 540px;
	padding: 0 0 10px 0;
	float:left;
	display:inline-block;
	margin: 0;
	border-right:#4E7BA8 solid 1px;
}

#DOMWindow #profile .profile1 .cont {
	width: 490px;
	height: 153px;
	padding: 12px 10px 10px 0px;
	margin: 0;
	float:left;
}

#DOMWindow #profile .profile1 .cont .header {
	color:#2169B3;
	font-weight: normal;
	font-family: 'MyriadProSemibold', sans-serif;
	font-size:16px;
	margin: 0;
	padding: 0 0 10px 0;
}


/* email and username */
#DOMWindow #profile .profile1 .cont .rowcont {
	width: 490px;
	height: 52px;
	position:relative;
	padding: 0 0 0 0;
	margin: 0;
}

#DOMWindow #profile .profile1 .cont .rowcont .req{
	/*font-family: 'MyriadProSemibold', sans-serif;
	font-size: 13px; */
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#F30;
	height: 45px!Important;
}

#DOMWindow #profile .profile1 .cont .rowcont .field1 {
	width: 230px;
	height: 45px!Important;
	padding: 0 0px 5px 0;
	float:left;
	display:inline-block;
	margin: 0;
		color:#000;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
}

#DOMWindow #profile .profile1 .cont .rowcont .field2 {
	width: 230px;
	height: 45px!Important;
	padding: 0 0 5px 25px;
	float:left;
	display:inline-block;
	margin: 0;
	color:#000;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
}

#DOMWindow #profile .profile1 .cont .rowcont .field3 {
	width: 114px;
	height: 45px!Important;
	padding: 0 0 5px 25px;
	float:left;
	display:inline-block;
	margin: 0;
		color:#000;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
}


#DOMWindow #profile .profile1 .cont .rowcont .field4 {
	width: 100px;
	height: 45px!Important;
	padding: 0 0 5px 10px;
	float:left;
	display:inline-block;
	margin: 0;
	font-weight: bold;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
}


#DOMWindow #profile .profile1 .cont .rowcont .req2{
	/*font-family: 'MyriadProSemibold', sans-serif;
	font-size: 13px; */
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#F30;
	padding: 0 0 0 5px;
}

/* Questions column */
#DOMWindow #profile .profile2 {
	width: 270px;
	height:400px;
	padding: 0 45px 10px 0px;
	margin: 0;
	display:block;
	float:right;
	position:relative;
	overflow: hidden; /* need this to make the profile return a height */
}

#DOMWindow #profile .profile2 .cont {
	width: 285px;
	height: 153px;
	padding: 12px 0 10px 10px;
	margin: 0;
}

#DOMWindow #profile .profile2 .cont .header {
	color:#2169B3;
	font-weight: normal;
	font-family: 'MyriadProSemibold', sans-serif;
	font-size:16px;
	margin: 0;
	padding: 0 0 10px 0;
}

/* first name & last name*/
#DOMWindow #profile .profile2 .cont .quest {
	width: 285px;
	padding: 0;
	height:58px;
	margin: 0;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
		color:#000;
}

#DOMWindow #profile .profile2 .cont .quest .req{
	/*font-family: 'MyriadProSemibold', sans-serif;
	font-size: 13px; */
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#F30;
}


#DOMWindow #profile .profile2 .cont .answ {
	position:relative;
	padding: 0;
	height:58px;
	margin: 0;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
}

#DOMWindow #profile .profile2 .cont .answ .req{
	/*font-family: 'MyriadProSemibold', sans-serif;
	font-size: 13px; */
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#F30;
}

#DOMWindow #profile .profile2 .cont .answ2 {
	position:relative;
	padding: 0 0 10px 0;
	margin: 0;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
		color:#000;
}


#DOMWindow #profile .profile2 .cont .answ2 .req{
	/*font-family: 'MyriadProSemibold', sans-serif;
	font-size: 13px; */
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#F30;
}




#DOMWindow #profile .profile2 .cont .foot1 {
	position:relative;
	padding: 15px 0 0 0;
	height:25px;
		color:#000;
	margin: 0;
	width: 270px;
	font-family:Arial, Helvetica, sans-serif;
}

#DOMWindow #profile .profile2 .cont .foot1 .req{
	/*font-family: 'MyriadProSemibold', sans-serif;
	font-size: 13px; */
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#F30;
}

#DOMWindow #profile .profile2 .cont .foot2 {
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	padding: 0 0 10px 0;
	margin: 0;
	color:#000;
	width: 300px;
}


#DOMWindow #profile .profile2 .cont .foot2 .req{
	/*font-family: 'MyriadProSemibold', sans-serif;
	font-size: 13px; */
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#F30;
}

#DOMWindow #profile .profile2 .cont .profBtn{	
	margin: 0;
	padding: 10px 0 0px 0;
	z-index:1000;
}



#DOMWindow #profile .profile1 .field1 input, 
#DOMWindow #profile .profile1 .field2 input,
#DOMWindow #profile .profile1 .field1 select, 
#DOMWindow #profile .profile1 .field2 select  {
	width:215px;
}
#DOMWindow #profile .profile2 .quest input, 
#DOMWindow #profile .profile2 .answ input,
#DOMWindow #profile .profile2 .quest select, 
#DOMWindow #profile .profile2 .answ select  {
	width:275px;
}	

.bigMessage {
	color: red;
	font-size: 16pt;
	display: none;
}